/**
Theme Name: jbctheme
Author:  
Author URI:  
Description: 
Template: astra
Version: 1 
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: jbctheme
*/

/** REMOVE DOTTED OUTLINE AROUND LINK */ a:hover, a:active, a:focus {outline: none;}
/** CHANGE BACKGROUND FROM LIGHT GRAY TO WHITE */ div#content.site-content{background:#fff;}
::selection{color:#ff4d7c;background:#fff;}
/** CAPTION OF NEWSLETTER IMAGE */ .wp-block-image .alignleft > figcaption {font-size:0.9em;font-weight:bold;}


/** FOOTER */
.footer-adv-overlay {padding-top:2em;padding-bottom:0.6em;font-size:0.8em;border:0;color:#fff;}
/** Copyright area */ .ast-footer-overlay {padding: 1em 2.5em;font-size:0.8em;border-top:1px solid gray;}
/** Join Buttons */
.footer-blk-btn .footer-blk-btn_link {
  border: solid 2px #fff; background-color: #434343;color: #ffffff;
  text-align:center; font-weight:900; line-height: 2em; letter-spacing: 1px;
  display: block; width: 75%; margin-bottom:8px;}
.footer-blk-btn a.footer-blk-btn_link:hover {color:#e4003b;}
/** Twitter Follow Link */
.footer-follow a {text-decoration:underline;color: #ffffff;}
.footer-follow a:hover {text-decoration:none;color:#e4003b;}
/** Share Icons */
.footer-share-buttons {list-style: none;display:inline;}
.footer-share-buttons img {width:42px; padding:6px;opacity:0.7;}  /** affects icon size on page  */
.footer-share-buttons img:hover {opacity:1.0;}
/** FOOTER - END */


/** SITE TITLE */  .site-title a, .site-title a:focus, .site-title a:hover, .site-title a:visited 
  {font-size:40px;color:#e4003b;font-weight:bold;line-height:1;}
/** HEADER PRIMARY MENU */ #primary-menu {font-size:1.15em;}


/** SEARCH INPUT */
/** SEARCH FORM MENU ITEM - TOP */  
  .search-form {width:40em;} 
  .ast-search-menu-icon.ast-dropdown-active .search-field {width:100%;border:1px #e4003b solid;background:#fff;color:#378c76;}
/** SEARCH PAGE - RESULTS  */
  input[type="search"] {width:30em;}   
  input.search-field {border:1px #e4003b solid;background:#fff;color:#378c76;}
  a.slide-search.astra-search-icon {color:#000;font-size:1.5em;}  /** search icon */
/** SEARCH INPUT - END */
  
  
/** HOMEPAGE - Message */ 
.home-msg {padding: 1em 10em;background-color:#e4003b;color:white;font-weight:bold;font-size:1.3em;line-height:1.5em;}
div.entry-content.clear p.home-msg {margin-bottom:0;} 
/** HOMEPAGE - Facebook feed */ 
.home-fb1 {padding:1.5em 0 2.5em 0;color:#e4003b;font-weight:bold;background:#d5d5d5;text-align:center;}
.home-fb1-center {margin-bottom:0;text-align:center;}
/** HOMEPAGE - Twitter feed */ 
.home-tweet1 {padding-left:13em;padding-right:13em;color:#e4003b;font-weight:bold;margin-top:1em;} 


/** SINGLE PAGE */ .ast-separate-container .ast-article-single {padding: 0 16em;border:0;}
/** PAGE TITLE */ 
  .ast-separate-container #primary {margin-top:2em;}
  .ast-single-post .entry-title, .page-title {font-size:2em;color:#e4003b;padding-top:0;}

/** SINGLE POST */ .post.type-post.status-publish.format-standard.hentry.ast-article-single 
  {padding: 0 5.8em;border:0;}
/** POST META INFO */ div.entry-meta * {color:#8c8c8c;}  


/** BLOG ARCHIVES LIST */
div#primary.content-area.primary section.ast-archive-description
  {padding-top:0;padding-bottom:2em;background:#fff;border-bottom:2px solid #378c76;}
.ast-archive-description .ast-archive-title {font-size:2em;}
.ast-separate-container .ast-article-post{padding-top:1.8em;padding-bottom:1.8em;border-bottom:2px solid #378c76;}
.entry-title a {text-decoration:underline;text-decoration-color:#e4003b;font-size:0.8em;}
.entry-title a:hover {text-decoration:underline;text-decoration-color:#000;color:#378c76;}
.ast-separate-container.ast-right-sidebar #primary {margin-top:2em;}
div.post-content.ast-col-md-12 div.entry-content.clear p {margin-bottom:0;line-height:1.5em;} 


/** ===================================================================================== */
/** ===================================================================================== */

@media (max-width:479px) {  /** 320 to 479 ********** */ 
  /** SITE TITLE */ .site-title a, .site-title a:focus, .site-title a:hover, .site-title a:visited {font-size:1em;}
  /** HEADER PRIMARY MENU */ #primary-menu {font-size:1em;}
  /** SEARCH FORM MENU ITEM - TOP */ .search-form {width:18em;} 
  /** SEARCH FIELD ON SEARCH RESULTS PAGE */ input[type="search"] {width: 18em;}
  /** HOMEPAGE - message */ .home-msg {padding:1em;font-size:1em;margin-top:0;line-height:1.1em;}
  /** HOMEPAGE - facebook feed */ .home-fb1 {padding:1em;}
  /** HOMEPAGE - twitter feed */ .home-tweet1 {padding:1em;margin-top:0;} 
  /** SINGLE POST */ 
  .post.type-post.status-publish.format-standard.hentry.ast-article-single 
    {padding: 0 1em 0 1em;line-height:1.3em;font-size:1em;}
  .ast-single-post .entry-title {font-size:1.5em;}
  .ast-separate-container #primary, .ast-separate-container.ast-right-sidebar #primary {margin: 0;}
/** SINGLE PAGE */ .ast-separate-container .ast-article-single {padding: 0 1em;line-height:1.3em;}

/** BLOG ARCHIVES LIST */
div#primary.content-area.primary section.ast-archive-description
  {padding-bottom:1em;border-bottom:2px solid #eee;}
.ast-archive-description .ast-archive-title {font-size:1.8em;}  /** List Title - red */
.entry-title a {font-size:0.8em;}   /** Article Title - link */
.ast-separate-container .ast-article-post {padding-top:1em;padding-bottom:1em;border-bottom:2px solid #eee;}
.ast-separate-container.ast-right-sidebar #primary {margin-top:0;}
div.post-content.ast-col-md-12 div.entry-content.clear p {margin-bottom:0.5em;line-height:1.3em;} 
} /** 320 to 479 ********** */ 


@media (max-width:599px) and (min-width:480px) {  /** 480 to 599 ********** */ 
  /** SITE TITLE */ .site-title a, .site-title a:focus, .site-title a:hover, .site-title a:visited {font-size:1em;}
  /** HEADER PRIMARY MENU */ #primary-menu {font-size:1em;}
  /** SEARCH FORM MENU ITEM - TOP */ .search-form {width:26em;} 
  /** SEARCH FIELD ON SEARCH RESULTS PAGE */ input[type="search"] {width: 26em;}  
  /** HOMEPAGE - message */ .home-msg {padding-left:2.8em;padding-right:2.8em;font-size:1.1em;margin-top:0;line-height:1.1em;}
  /** HOMEPAGE - facebook feed */ .home-fb1 {padding:1.5em;}
  /** HOMEPAGE - twitter feed */ .home-tweet1 {padding:1.5em;margin-top:0;} 
  
  /** FOOTER - Join Buttons */ .footer-blk-btn .footer-blk-btn_link {width:50%;}
  
  /** SINGLE POST */ 
  .post.type-post.status-publish.format-standard.hentry.ast-article-single 
    {padding: 0 2.5em 0 2.5em;line-height:1.3em;font-size:1em;}
  .ast-single-post .entry-title {font-size:1.5em;}
  .ast-separate-container #primary, .ast-separate-container.ast-right-sidebar #primary {margin: 0;}
  /** SINGLE PAGE */ .ast-separate-container .ast-article-single {padding: 0 2.5em;line-height:1.3em;}  

  /** BLOG ARCHIVES LIST */
  div#primary.content-area.primary section.ast-archive-description
    {padding-bottom:1em;border-bottom:2px solid #eee;}
  .ast-archive-description .ast-archive-title {font-size:1.8em;}  /** List Title - red */
  .entry-title a {font-size:0.8em;}   /** Article Title - link */
  .ast-separate-container .ast-article-post {padding:1em 2.5em;border-bottom:2px solid #eee;}
  .ast-separate-container.ast-right-sidebar #primary {margin-top:0;}
  div.post-content.ast-col-md-12 div.entry-content.clear p {margin-bottom:0.5em;line-height:1.3em;} 
}  /** 480 to 599 ********** */ 


@media (max-width:768px) and (min-width:600px) {  /** 600 to 768 ********** */ 
  /** SITE TITLE */ .site-title a, .site-title a:focus, .site-title a:hover, .site-title a:visited {font-size:1em;}
  /** HEADER PRIMARY MENU */ #primary-menu {font-size:1em;}
  /** SEARCH FORM MENU ITEM - TOP */ .search-form {width:32em;} 
  /** HOMEPAGE - message */ .home-msg {padding:1.2em 3em;font-size:1.1em;margin-top:0;line-height:1.2em;}
  /** HOMEPAGE - facebook feed */ .home-fb1 {padding-top:1em 0 2em 0;}
  /** HOMEPAGE - twitter feed */ .home-tweet1 {padding:1em 3em;margin-top:0;} 
  /** FOOTER - Join Buttons */ .footer-blk-btn .footer-blk-btn_link {width:70%;}
    
  /** SINGLE POST */ 
  .post.type-post.status-publish.format-standard.hentry.ast-article-single 
    {padding: 0 3em 0 3em;line-height:1.4em;font-size:1em;}
  .ast-single-post .entry-title {font-size:1.6em;}
  .ast-separate-container #primary, .ast-separate-container.ast-right-sidebar #primary {margin: 0;}
  /** SINGLE PAGE */ .ast-separate-container .ast-article-single {padding: 0 3em;line-height:1.4em;}
  
  /** BLOG ARCHIVES LIST */ 
  div.post-content.ast-col-md-12 div.entry-content.clear p {margin-bottom:0.5em;line-height:1.3em;}   
}   /** 600 to 768 ********** */ 


@media (max-width:900px) and (min-width:769px){  /** 769 to 900 ********** */ 
  /** HOMEPAGE - message */ .home-msg {padding-left:4em;padding-right:4em;margin-top:0;line-height:1.3em;}
  /** HOMEPAGE - twitter feed */ .home-tweet1 {padding:1em 3em;margin-top:0;} 
  /** SINGLE PAGE */ .ast-separate-container .ast-article-single {padding: 0 5em;line-height:1.4em;}  
}  /** 769 to 900 ********** */ 


@media (max-width:1030px) and (min-width:901px) {  /** 901 to 1030 ********** */ 
  /** SITE TITLE */  .site-title a, .site-title a:focus, .site-title a:hover, .site-title a:visited 
  {font-size:0.9em;line-height:1em;}
  /** HEADER PRIMARY MENU */ #primary-menu {font-size:1em;}
  /** HOMEPAGE - message */ .home-msg {padding:1.2em 6em;line-height:1.2em;}
  /** HOMEPAGE - twitter feed */ .home-tweet1 {padding:0 5em;margin-top:0;} 
  /** SINGLE PAGE */ .ast-separate-container .ast-article-single {padding: 0 6em;line-height:1.4em;}    
  /** BLOG ARCHIVES LIST */ div.post-content.ast-col-md-12 div.entry-content.clear p 
    {margin-bottom:0.5em;line-height:1.3em;}   
    .ast-separate-container .ast-article-post {padding: 1em 3em;}  
}   /** 901 to 1030 ********** */ 

/** ===================================================================================== */
/** ===================================================================================== */